  body {
  background: url(bg.jpg);
  margin:0px;
  text-align: center;
  }
  


#header-wrapper {
	width:1050px;
	height:222px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
  }

#outer-wrapper {
	width: 1050px;
	padding:0px;
	text-align:left;
	background: #ffffff;
	border: 1px #58463c solid;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
  }

#main-wrapper {
	width: 1050px;
	float: none;
	word-wrap: break-word;
	overflow: hidden;
	background-image: url(body.jpg);
	height: 476px;
  }

#left-sidebar-wrapper { 
 width: 170px; 
 float: left;
 margin-left:0px; 
 word-wrap: break-word;  
 overflow: hidden;
   }
 
 #footer {
	width:1050px;
	height: 356px;
	background: url(footer.jpg);
	clear:both;
	line-height: 1.6em;
	letter-spacing:.1em;
	text-align: center;
	font:xx-small Georgia Serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

 
 .links {
 padding-left: 30px;
 }
 
 #shopping {
 background: url(products.jpg);
 width: 150px;
 height: 104px;
 }
 
  #info {
 background: url(pages.jpg);
 width: 150px;
 height: 104px;
 }
 
  #cart {
 background: url(contact.jpg);
 width: 150px;
 height: 104px;
 }
